:host{
  display: block;
  height: 60px;
  width: 100%;
  position: relative;
}

.user-name{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: 18px;
  color: #212529;
}

.time-block{
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  color: #495057;
}

@media screen and (max-width: 960px) {
  :host {
    height: 50px;
  }
}
